        " 9 "" "" ""

NAME
boostbook - Defines a BoostBook book

SYNOPSIS
boostbook ::=
  (title, (chapter| library)*)

DESCRIPTION

This element is the topmost level defined by boost.xml for all Boost documentation. It will not generally be used by developers.

ATTRIBUTES
Name | Type | Value | Purpose
last-revision | #IMPLIED | CDATA | Set to $Date: 2009-10-10 10:53:46 -0400 (Sat, 10 Oct 2009) $ to keep "last revised" information in sync with CVS changes
id | #IMPLIED | CDATA | A global identifier for this element
xml:base | #IMPLIED | CDATA | Implementation detail used by XIncludes